@font-face {
  font-family: 'NeueMontreal';
  src: url('NeueMontreal-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'NeueMontreal';
  src: url('NeueMontreal-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'NeueMontreal';
  src: url('NeueMontreal-BoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'NeueMontreal';
  src: url('NeueMontreal-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'NeueMontreal';
  src: url('NeueMontreal-LightItalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'NeueMontreal';
  src: url('NeueMontreal-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'NeueMontreal';
  src: url('NeueMontreal-MediumItalic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'NeueMontreal';
  src: url('NeueMontreal-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
}
